# CyberSource.RiskV1AddressVerificationsPost201ResponseAddressVerificationInformationBarCode

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **String** | Delivery point bar code determined from the input address. | [optional] 
**checkDigit** | **Number** | Check digit for the 11-digit delivery point bar code. | [optional] 


